/* _lcid="1033" _version="12.0.4518"
	_LocalBinding */
.ms-rteTable-contentTable{border:1px solid #007dba;border-collapse:collapse;margin-bottom:10px;}
.ms-rteTableHeaderRow-contentTable{background-color:#007dba;color:#fff;padding:5px 25px 5px 10px;text-align:left;}
.ms-rteTable-contentTable td{padding:3px 25px 3px 10px;}